Ubuntu 10.04 LTS / 10.10:xulrunner-1.9.2 漏洞 (USN-1401-1)

high Nessus 插件 ID 58397